p.prog-composer {
  margin-top: 1.4rem;
  margin-bottom: 0.2rem;
  color: rgb(190, 0, 0);
}

p.prog-piece {
  margin-bottom: 0.2rem;
}

p.prog-movement {
  font-size: 0.9rem;
  margin-left: 1rem;
  margin-bottom: 0.4rem;
}

p.prog-movement::before {
  content: "- ";
}

span.performer-name {
  color: rgb(190, 0, 0);
  text-transform: uppercase;
}

@font-face {
  font-family: "Laviosa Medium";
  src: url("../webfonts/laviossa-medium.woff");
}
.btn {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: #212529;
  --bs-btn-bg: transparent;
  --bs-btn-border-color: #212529;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #212529;
  --bs-btn-hover-border-color: #212529;
  --bs-btn-focus-shadow-rgb: 33, 37, 41;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #212529;
  --bs-btn-active-border-color: #212529;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #212529;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #212529;
  --bs-gradient: none;
  --bs-btn-border-width: var(--bs-border-width);
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
}

.btn-light {
  --bs-btn-color: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #212529;
  --bs-btn-hover-bg: #fff;
}

a:link,
a:visited {
  color: rgb(63, 103, 187);
}
a:link:hover, a:link:active, a:link:focus,
a:visited:hover,
a:visited:active,
a:visited:focus {
  color: rgb(240, 183, 47);
}

.header-menu a:link,
.header-menu a:visited,
.header-menu a.nav-link,
.concert-block a:link,
.concert-block a:visited,
.concert-block a.nav-link,
footer a:link,
footer a:visited,
footer a.nav-link {
  color: #fff;
}
.header-menu a:link:hover, .header-menu a:link:active, .header-menu a:link:focus,
.header-menu a:visited:hover,
.header-menu a:visited:active,
.header-menu a:visited:focus,
.header-menu a.nav-link:hover,
.header-menu a.nav-link:active,
.header-menu a.nav-link:focus,
.concert-block a:link:hover,
.concert-block a:link:active,
.concert-block a:link:focus,
.concert-block a:visited:hover,
.concert-block a:visited:active,
.concert-block a:visited:focus,
.concert-block a.nav-link:hover,
.concert-block a.nav-link:active,
.concert-block a.nav-link:focus,
footer a:link:hover,
footer a:link:active,
footer a:link:focus,
footer a:visited:hover,
footer a:visited:active,
footer a:visited:focus,
footer a.nav-link:hover,
footer a.nav-link:active,
footer a.nav-link:focus {
  color: rgb(240, 183, 47);
}

body {
  background-color: rgb(63, 103, 187);
}

.hero {
  display: flex;
  flex-direction: column;
  background-color: #000;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/organ-window.jpg");
  background-position: bottom left;
  background-repeat: no-repeat;
  animation: animatedMainBackground 30s ease-in-out infinite alternate;
}
@keyframes animatedMainBackground {
  from {
    background-size: 140% auto;
  }
  to {
    background-size: 120% auto;
  }
}

@media (max-width: 576px) {
  .hero {
    animation: none;
    background-size: auto 100%;
    background-position: top;
  }
}
header.page-header {
  background-color: rgba(63, 103, 187, 0.8);
}
header.page-header h2 {
  font-family: "Laviosa Medium", serif;
  color: #fff;
}
header.page-header h2 a,
header.page-header h2 a:link,
header.page-header h2 a:visited,
header.page-header h2 a:hover,
header.page-header h2 a:active,
header.page-header h2 a:focus {
  color: #fff;
  text-decoration: none;
}
header.page-header h2 small {
  color: rgb(240, 183, 47);
}

.front-page header.page-header {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.front-page header.page-header .title {
  display: flex;
  align-items: center;
}
.front-page header.page-header #gcr-logo {
  height: 8rem;
}
.front-page header.page-header h2 {
  font-size: 2.5rem;
  margin-left: 3rem;
}
.front-page header.page-header h2 small {
  display: block;
}

.not-front-page header.page-header {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.not-front-page header.page-header h2 {
  font-size: 1.5rem;
  margin-left: 1rem;
  margin-bottom: 0;
}
.not-front-page header.page-header h2 small {
  display: inline;
  margin-right: 1rem;
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .front-page header.page-header h2 {
    font-size: 2rem;
  }
  .not-front-page header.page-header h2 {
    font-size: 1.3rem;
    margin-left: 0;
  }
  .not-front-page header.page-header h2 small {
    font-size: 1.2rem;
    display: block;
  }
}
.header-right {
  color: #fff;
  display: flex;
  flex-direction: column;
}
.header-right .series-banner {
  flex-grow: 4;
  text-align: right;
}
.header-right .series-banner h3 {
  font-size: 1.5rem;
  color: rgb(240, 183, 47);
}
.header-right .series-banner p {
  margin-bottom: 0.4rem;
}
.header-right .series-banner p:last-child {
  margin-bottom: 0;
}
.header-right button.navbar-toggler {
  grid-area: button;
}

@media (max-width: 768px) {
  header .header-right {
    margin-top: 2rem;
    text-align: left;
    flex-direction: row;
    align-items: stretch;
  }
  header .header-right .series-banner {
    text-align: left;
  }
  header .header-right .series-banner h3 {
    font-size: 1.2rem;
  }
  header .header-right .button-container {
    display: flex;
    align-items: flex-end;
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.navbar-toggler {
  border: none;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb%28255, 255, 255%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

div.navbar {
  padding-top: 0;
  padding-bottom: 0;
}

.front-page div.navbar {
  margin-top: 3rem;
}

@media (max-width: 768px) {
  .front-page div.navbar {
    margin-top: 0;
  }
}
ul.navbar-nav {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: flex-end;
}
ul.navbar-nav li {
  display: inline-block;
  margin-right: 1rem;
}
ul.navbar-nav li:last-child {
  margin-right: 0;
}
ul.navbar-nav .dropdown-menu .nav-link {
  color: var(--bs-nav-link-color);
}
ul.navbar-nav .dropdown-menu .nav-link:hover, ul.navbar-nav .dropdown-menu .nav-link:active, ul.navbar-nav .dropdown-menu .nav-link:focus {
  color: rgb(248, 135, 4);
}

@media (min-width: 768px) {
  ul.navbar-nav .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
    min-width: 14rem;
  }
  ul.navbar-nav .dropdown-menu li.nav-item {
    width: 100%;
    margin-right: 0;
  }
  ul.navbar-nav .dropdown-menu li.nav-item:not(:last-child) {
    border-bottom: 1px solid var(--bs-border-color);
  }
  ul.navbar-nav .dropdown-menu .nav-link {
    width: 100%;
    padding: 1rem;
    margin: 0;
  }
}
.dropdown-toggle:after {
  border: none;
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  content: "\f107";
  vertical-align: inherit;
  margin-left: 0.5rem;
}

@media (max-width: 768px) {
  ul.navbar-nav .nav-link {
    padding-left: 1rem;
  }
  ul.navbar-nav .nav-link {
    color: var(--bs-nav-link-color);
  }
  ul.navbar-nav .nav-link:hover, ul.navbar-nav .nav-link:active, ul.navbar-nav .nav-link:focus {
    color: rgb(248, 135, 4);
  }
  ul.navbar-nav .dropdown-toggle:after {
    display: none;
  }
  ul.navbar-nav .dropdown-menu {
    border: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  ul.navbar-nav .dropdown-menu .nav-item {
    margin-right: 0;
  }
  ul.navbar-nav .dropdown-menu .nav-link {
    padding-left: 2rem;
    padding-right: 1rem;
    display: flex;
  }
  ul.navbar-nav .dropdown-menu .nav-link::before {
    content: "\f105";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    margin-right: 1rem;
    color: rgb(248, 135, 4);
  }
}
.page-wrapper {
  background-color: #fff;
  min-height: 75vh;
}

.not-front-page h1 {
  color: rgb(63, 103, 187);
  padding-bottom: 0.5rem;
  border-bottom: 1px solid rgb(240, 183, 47);
  margin-bottom: 2rem;
}
.not-front-page h3 {
  color: rgb(240, 183, 47);
  margin-top: 2rem;
  margin-bottom: 1rem;
}

main {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.front-page main {
  flex-grow: 4;
}

.alert {
  margin-bottom: 2rem;
}
.alert .fa-solid {
  margin-right: 1rem;
}
.alert .placeholder {
  display: inline;
  cursor: default;
  background-color: transparent;
  opacity: 1;
  min-height: inherit;
  vertical-align: inherit;
}

.concert-blocks {
  height: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-flow: row;
  grid-gap: 3rem;
}

.concert-block {
  display: flex;
  flex-direction: column;
  color: #fff;
  background-color: rgba(63, 103, 187, 0.8);
  padding: 1.4rem;
}
.concert-block h2 {
  font-size: 1.5rem;
  border-bottom: 1px solid #fff;
  padding-bottom: 1.4rem;
  margin-bottom: 1.4rem;
}
.concert-block h2 a,
.concert-block h2 a:link,
.concert-block h2 a:visited {
  color: rgb(240, 183, 47);
  text-decoration: none;
}
.concert-block h2 a:hover, .concert-block h2 a:active, .concert-block h2 a:focus,
.concert-block h2 a:link:hover,
.concert-block h2 a:link:active,
.concert-block h2 a:link:focus,
.concert-block h2 a:visited:hover,
.concert-block h2 a:visited:active,
.concert-block h2 a:visited:focus {
  color: #fff;
  text-decoration: underline;
}
.concert-block p {
  margin-bottom: 1.4rem;
}
.concert-block .concert-date {
  font-size: 0.875rem;
  margin-bottom: 1.4rem;
}
.concert-block .description {
  flex-grow: 4;
}
.concert-block .description p {
  margin-bottom: 0;
}
.concert-block .description span.performer-name {
  color: rgb(240, 183, 47);
  text-transform: none;
}
.concert-block .performer {
  color: rgb(240, 183, 47);
}
.concert-block .read-more {
  display: block;
  margin-top: 1.4rem;
  border-top: 1px solid #fff;
  padding-top: 1.4rem;
  text-align: center;
}

@media (max-width: 992px) {
  main .concert-blocks {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  main .concert-blocks {
    grid-template-columns: 1fr;
  }
}
.hero article {
  padding: 1.4rem;
  background-color: rgba(63, 103, 187, 0.8);
}
.hero article h2 {
  font-size: 1.5rem;
  color: rgb(240, 183, 47);
  border-bottom: 1px solid #fff;
  padding-bottom: 1.4rem;
  margin-bottom: 1.4rem;
}
.hero article p {
  color: #fff;
  margin-bottom: 1.4rem;
}

.front-area {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.front-area h2 {
  margin-bottom: 2rem;
}

.front-area.light-background {
  background-color: #fff;
}
.front-area.light-background h2 {
  color: rgb(63, 103, 187);
}

.front-area.dark-background {
  color: #fff;
}
.front-area.dark-background h2 {
  color: rgb(240, 183, 47);
}

.friends-area .btn {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.nav.local-tasks {
  margin-bottom: 3rem;
}

.concert-data {
  margin-bottom: 2rem;
}

.performers {
  font-weight: bold;
  margin-bottom: 2rem;
}

time {
  display: block;
  color: rgb(160, 160, 160);
  margin-bottom: 2rem;
}

.admission {
  color: rgb(160, 160, 160);
}

.online-tickets {
  color: rgb(160, 160, 160);
}

.performer-photo img {
  width: 100%;
  height: auto;
  border: 1px solid rgb(63, 103, 187);
}
.performer-photo > div {
  margin-bottom: 1rem;
}
.performer-photo > div:last-child {
  margin-bottom: 0;
}

.biographies.programme-first {
  margin-top: 3rem;
}

.online-tickets {
  margin-top: 3rem;
  margin-bottom: 4rem;
}
.online-tickets a {
  color: #fff;
  background-color: rgb(63, 103, 187);
  text-decoration: none;
  padding: 0.75rem 1rem;
  border: 1px solid rgb(63, 103, 187);
  border-radius: 10rem;
}
.online-tickets a:hover {
  color: rgb(63, 103, 187);
  background-color: #fff;
}

.sponsor-logos {
  display: flex;
  gap: 2rem;
}
.sponsor-logos .logo-container {
  flex-grow: 1;
}

@media (max-width: 768px) {
  .sponsor-logos {
    flex-direction: column;
    align-items: stretch;
  }
}
footer {
  background-color: rgb(63, 103, 187);
  color: #fff;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
footer .footer-left p {
  margin-bottom: 0;
}
footer .footer-middle {
  text-align: center;
}
footer .footer-right {
  text-align: right;
}
footer ul {
  display: flex;
  justify-content: center;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer ul li:not(:last-child) {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  footer .footer-left,
  footer .footer-middle,
  footer .footer-right {
    text-align: center;
  }
  footer .footer-middle,
  footer .footer-right {
    padding-top: 2rem;
  }
}
.form-item {
  margin-top: 3rem;
}

.form-actions {
  margin-top: 3rem;
}

#mc_embed_signup .asterisk {
  color: #ff6666;
  margin-left: 0.5rem;
}
#mc_embed_signup .indicates-required {
  text-align: right;
}

.eu-cookie-compliance-banner {
  --background-color: rgba(0, 0, 0, 0.8);
  background-color: var(--background-color);
  color: #fff;
  padding: 1rem;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-content {
  display: flex;
  justify-content: space-between;
  margin: 0;
  max-width: 100%;
}
.eu-cookie-compliance-banner p:last-child {
  margin-bottom: 0;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  row-gap: 1rem;
}
.eu-cookie-compliance-banner button {
  padding: 0.5rem 1.5rem;
  color: #fff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: 1px solid #fff;
  border-radius: 0.375rem;
  background-color: transparent;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.eu-cookie-compliance-banner button:hover {
  color: var(--background-color);
  background-color: #fff;
}

.table > :not(caption) > * > * {
  border-bottom: none;
}

.table > :not(caption) th {
  border-bottom: 1px solid #000 !important;
}
